apiVersion: v1
items:
- apiVersion: apps.open-cluster-management.io/v1beta1
  kind: GitOpsCluster
  metadata:
    creationTimestamp: "2024-02-29T15:22:57Z"
    generation: 1
    name: gitops-cluster-sample
    namespace: openshift-gitops
    resourceVersion: "1118754"
    uid: d9af4ea0-cb68-4e4e-91ba-a27aed2fb0c6
  spec:
    argoServer:
      argoNamespace: openshift-gitops
      cluster: local-cluster
    placementRef:
      apiVersion: cluster.open-cluster-management.io/v1beta1
      kind: Placement
      name: all-openshift-clusters
  status:
    lastUpdateTime: "2024-03-01T09:01:18Z"
    message: Added managed clusters [amagrawa-new-c1 amagrawa-new-m2] to gitops namespace
      openshift-gitops
    phase: successful
kind: List
metadata:
  resourceVersion: ""
